@charset "UTF-8";
body {
  letter-spacing: 0.07em;
}
.txt {
  text-align: left;
}
@media screen and (max-width: 767px) {
  .txt:not(.except) br:not(.except):not(.sp) {
    display: none;
  }
  #head-key .key-img img {
    -o-object-position: 23% 50%;
    object-position: 23% 50%;
  }
}
@media screen and (min-width: 768px) {
  body {
    font-size: 15px;
  }
  header .logo {
    top: 84px;
    left: 65px;
  }
  .nav-header .nav-g {
    -webkit-column-gap: 19px;
    -moz-column-gap: 19px;
    column-gap: 19px;
    top: 76px;
    left: auto;
    right: 39px;
  }
  .nav-g a span {
    padding-bottom: 5px;
  }
  .nav-header .nav-g a span:before {
    height: auto;
    border-left: 0;
    border-bottom: 1px solid;
    top: auto;
    bottom: 0;
    left: 50%;
    right: 50%;
  }
  .nav-header .nav-g a:hover span:before,
  .nav-header .nav-g a.active span:before {
    left: 0;
    right: 0;
  }
  .fixed-lang h2 span {
    font-size: 16px;
  }
  #head-key .key-text {
    letter-spacing: 0.1em;
  }
  footer {
    padding-top: 207px;
    position: relative;
  }
  footer:before {
    content: '';
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 96%;
    height: 1px;
    background: #a29696;
    top: 116px;
  }
}
.ttl-style-1 {
  font-size: 5vw;
  line-height: 2;
  letter-spacing: 0.2em;
}
.ttl-style-1 small {
  font-size: 4vw;
  letter-spacing: 0.2em;
}
.ttl-style-1 .jp {
  display: block;
}
.ttl-style-1 .en {
  display: block;
  margin-top: 5vw;
  color: #875e1d;
  font-family: 'Amiri', serif;
  font-weight: 400;
  font-size: 4vw;
  line-height: 1.5;
  letter-spacing: 0.2em;
}
@media screen and (min-width: 768px) {
  .ttl-style-1 {
    font-size: 26px;
    line-height: 56px;
  }
  .ttl-style-1 small {
    font-size: 20px;
  }
  .ttl-style-1 .en {
    margin-top: 30px;
    font-size: 16px;
  }
}

#lead {
  padding-top: 15vw;
  position: relative;
  z-index: 1;
}
#lead h2.ttl {
  font-size: 5vw;
  line-height: 2;
  letter-spacing: 0.2em;
}
#lead .set1 .ttlbox {
  margin-top: 10vw;
}
#lead .set2 {
  margin-top: 7vw;
}
#lead .set2 .imgbox {
  margin-top: 10vw;
}
#lead .set2 .imgbox .gr2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-top: 3vw;
}
#lead .set2 .imgbox .gr2 .img1 {
  width: 50%;
}
#lead .set2 .imgbox .gr2 .img1 img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
#lead .set2 .imgbox .gr2 .img2 {
  width: 46%;
}
@media screen and (min-width: 768px) {
  #lead {
    padding-top: 83px;
  }
  #lead .wrap {
    width: 100%;
    max-width: 1200px;
  }
  #lead h2.ttl {
    font-size: 26px;
    line-height: 60px;
  }
  #lead .set1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  #lead .set1 .ttlbox {
    width: 523px;
    margin-top: 0;
    padding: 0 54px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  #lead .set1 .imgbox {
    width: calc(100% - 523px);
    max-width: 676px;
  }
  #lead .set1 .imgbox .img {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
  }
  #lead .set2 {
    margin-top: 65px;
  }
  #lead .set2 .txtbox {
    width: 835px;
    padding: 0 50px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  #lead .set2 .imgbox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 106px;
  }
  #lead .set2 .imgbox .gr1 {
    margin-top: 58px;
  }
  #lead .set2 .imgbox .gr1 .img {
    margin-left: -150px;
  }
  #lead .set2 .imgbox .gr2 {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-column-gap: 10px;
    -moz-column-gap: 10px;
    column-gap: 10px;
    margin-top: 0;
  }
  #lead .set2 .imgbox .gr2 .img1 {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
  }
  #lead .set2 .imgbox .gr2 .img2 {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    margin: -346px -109px 0 0;
  }
}

#course {
  padding-top: 20vw;
  position: relative;
  z-index: 0;
}
#course::before {
  content: '';
  width: 34px;
  height: 35px;
  display: block;
  margin: 0 auto;
  background: url('../img/course/deco1.png') center/contain no-repeat;
  position: relative;
}
#course::after {
  content: '';
  background: url('../img/course/pattern1.jpg');
  -webkit-mask-image: linear-gradient(transparent, black 200px, black, black calc(100% - 200px), transparent);
  mask-image: linear-gradient(transparent, black 200px, black, black calc(100% - 200px), transparent);
  position: absolute;
  inset: -10vw 0;
  z-index: -1;
}
#course h2.ttl {
  text-align: center;
}
#course .price {
  margin-top: 10vw;
  font-size: 18px;
  letter-spacing: 0.1em;
  text-align: center;
}
#course .price small {
  font-size: 14px;
  letter-spacing: 0.1em;
}
#course .box-style {
  position: relative;
}
#course .box-style .ttl {
  color: #fff;
  font-size: 5vw;
  line-height: 1.5;
  letter-spacing: 0.2em;
  position: absolute;
  bottom: 5vw;
  right: 5vw;
  z-index: 1;
}
#course .box-style .img {
  width: 100%;
  height: 79vh;
}
#course .box-style .img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
#course .blk {
  margin-top: 15vw;
}
#course .blk .set1 {
  padding: 0 5vw;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#course .blk .set1 .txt {
  margin-top: 10vw;
}
#course .blk .set1 dl {
  margin-top: 10vw;
}
#course .blk .set1 dl dt {
  padding-bottom: 15px;
  border-bottom: 1px solid #857248;
  font-size: 18px;
  letter-spacing: 0.15em;
}
#course .blk .set1 dl dd {
  margin-top: 20px;
}
#course .blk .set1 dl dd ul li {
  padding-left: 20px;
  position: relative;
}
#course .blk .set1 dl dd ul li::before {
  content: '・';
  position: absolute;
  top: 0;
  left: 0;
}
#course .blk .set2 {
  margin-top: 10vw;
}
#course .blk .set2 h2 {
  /* margin-bottom: 30px; */
}
@media screen and (min-width: 768px) {
  #course {
    padding-top: 105px;
  }
  #course::before {
    width: 44px;
    height: 45px;
  }
  #course::after {
    inset: -200px 0;
  }
  #course h2.ttl {
    text-align: left;
    line-height: 50px;
  }
  #course .price {
    margin-top: 20px;
    font-size: 20px;
    text-align: right;
  }
  #course .price small {
    font-size: 15px;
  }
  #course .box-style .ttl {
    font-size: 20px;
    bottom: 20px;
    right: 20px;
  }
  #course .wrapper {
    height: 800vh;
  }
  #course .blk {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    margin-top: 116px;
    position: relative;
    position: sticky;
    top: 0;
  }
  #course .blk .slick-dots {
    width: auto;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    row-gap: 13px;
    padding: 32px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    top: 0;
    bottom: auto;
    left: 0;
  }
  #course .blk .slider .slick-dots li {
    width: 10px;
    height: 10px;
    display: block;
    margin: 0;
  }
  #course .blk .slider .slick-dots li button {
    background: #b7a57d;
    border-radius: 100%;
  }
  #course .blk .slider .slick-dots .slick-active button {
    background: #fff;
  }

  #course .blk .set1 {
    width: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 100px 20px;
    height: 100vh;
    margin-right: 40px;
  }
  #course .blk .set1 .inner {
    width: 570px;
  }
  #course .blk .set1 .txt {
    margin-top: 30px;
  }
  #course .blk .set1 dl {
    margin-top: 30px;
  }
  #course .blk .set1 dl dt {
    padding-bottom: 15px;
    font-size: 20px;
  }
  #course .blk .set1 dl dd {
    margin-top: 20px;
  }
  #course .blk .set1 dl dd ul li {
    padding-left: 20px;
  }
  #course .blk .set2 {
    width: 50%;
    margin-top: 100px;
    position: relative;
  }
  #course .blk .set2 h2 {
    text-align: center;
  }
  #course #courseSlider {
    padding-top: 50px;
  }
  #course .box-style {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    opacity: 0;
    transition: all 0.3s ease;
  }
  #course .box-style.active {
    opacity: 1;
  }
  #course .course-pagination {
    position: fixed;
    left: 32px;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    flex-direction: column;
    gap: 15px;
    z-index: 100;
  }
  #course .box-style .img {
    width: 100%;
    height: 79vh;
    padding-top: 50px;
  }
  .dot {
    display: block;
    width: 10px;
    height: 10px;
    background-color: #b7a57d;
    border-radius: 50%;
    cursor: pointer;
    text-decoration: none;
  }
  .dot.active {
    background-color: #ffffff;
  }
}

#alacarte {
  padding: 20vw 0;
}
#alacarte h2.ttl {
  font-size: 5vw;
  line-height: 2;
  letter-spacing: 0.1em;
}
#alacarte .set .txtbox .txt {
  margin-top: 10vw;
}
#alacarte .set .imgbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-column-gap: 5px;
  -moz-column-gap: 5px;
  column-gap: 5px;
  row-gap: 5px;
  margin-top: 10vw;
}
#alacarte .set .imgbox .img1 {
  width: 100%;
}
#alacarte .set .imgbox .img2 {
  width: calc(55% - 5px);
}
#alacarte .set .imgbox .img2 img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
#alacarte .set .imgbox .img3 {
  width: calc(45% - 5px);
}
#alacarte .set .imgbox .img3 img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
@media screen and (min-width: 768px) {
  #alacarte {
    padding: 264px 0 150px;
  }
  #alacarte .wrap {
    width: 100%;
    max-width: 1260px;
    padding: 0 30px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  #alacarte h2.ttl {
    font-size: 26px;
    line-height: 60px;
  }
  #alacarte .set {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
  }
  #alacarte .set .txtbox {
    width: 500px;
  }
  #alacarte .set .txtbox .txt {
    width: 479px;
    margin-top: 43px;
  }
  #alacarte .set .imgbox {
    width: calc(100% - 530px);
    min-width: 658px;
    -webkit-column-gap: 6px;
    -moz-column-gap: 6px;
    column-gap: 6px;
    row-gap: 6px;
    margin-top: 0;
  }
  #alacarte .set .imgbox .img1 {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
  }
  #alacarte .set .imgbox .img2 {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
  }
  #alacarte .set .imgbox .img3 {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
  }
}

#sake h2.ttl {
  font-size: 5vw;
  line-height: 2;
  letter-spacing: 0.1em;
}
#sake .blk {
  margin: 0 5vw;
  padding: 15vw 0;
  background: url('../img/english/sake_bgi.jpg') center/cover no-repeat;
  color: #fff;
}
#sake .blk .txt {
  margin-top: 10vw;
}
@media screen and (min-width: 768px) {
  #sake h2.ttl {
    font-size: 26px;
    line-height: 60px;
  }
  #sake .blk {
    min-height: 880px;
    margin: 0 20px;
    padding: 156px 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  #sake .blk .wrap {
    width: 100%;
    max-width: 1260px;
    padding: 0 30px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  #sake .blk .txt {
    width: 447px;
    margin-top: 28px;
    text-align: justify;
  }
}

#floor {
  position: relative;
  z-index: 1;
  padding: 20vw 0;
}
#floor:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 200%;
  height: 110vw;
  background: url('../img/recommend/lead_deco.png') no-repeat left;
  background-size: contain;
  z-index: -1;
}
#floor h2.ttl {
  font-size: 5vw;
  line-height: 2;
  letter-spacing: 0.1em;
}
#floor .set1 .txtbox {
  margin-top: 10vw;
}
#floor .set2 {
  margin-top: 10vw;
}
#floor .set2 .gr {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: 5vw;
}
#floor .set2 .gr .img2 {
  width: 100%;
}
#floor .set2 .gr .img3 {
  width: 50%;
  margin-top: 5vw;
}
#floor .set2 .gr .img3 img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
#floor .set2 .gr .img4 {
  width: 45%;
  margin-top: 5vw;
}
@media screen and (min-width: 768px) {
  #floor {
    padding: 213px 0 188px;
  }
  #floor:before {
    width: 1153px;
    height: 547px;
    top: 41px;
    left: 6px;
  }
  #floor h2.ttl {
    font-size: 26px;
    line-height: 60px;
    text-align: center;
  }
  #floor .set1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-column-gap: 16px;
    -moz-column-gap: 16px;
    column-gap: 16px;
  }
  #floor .set1 .ttlbox {
    width: 410px;
  }
  #floor .set1 .txtbox {
    width: 460px;
    margin-top: 0;
  }
  #floor .set2 {
    margin-top: 69px;
  }
  #floor .set2 .gr {
    margin-top: 58px;
  }
  #floor .set2 .gr .img2 {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    margin-left: -151px;
  }
  #floor .set2 .gr .img3 {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    margin: 56px 0 0 auto;
  }
  #floor .set2 .gr .img4 {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    margin: -107px -134px 0 10px;
  }
}

#reserve h2.ttl {
  font-size: 5vw;
  line-height: 2;
  letter-spacing: 0.1em;
  text-align: center;
}
#reserve .blk {
  margin: 0 5vw;
  padding: 20vw 0;
  background: url('../img/english/reserve_bgi.jpg') center/cover no-repeat;
  color: #fff;
  position: relative;
  z-index: 0;
}
#reserve .blk::before {
  content: '';
  backdrop-filter: blur(10px);
  position: absolute;
  inset: 0;
  z-index: -1;
}
#reserve .blk ul {
  margin-top: 10vw;
  padding-bottom: 10vw;
  border-bottom: 1px solid;
}
#reserve .blk ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}
#reserve .blk ul li + li {
  margin-top: 7vw;
}
#reserve .blk ul li::before {
  content: '・';
  display: block;
}
#reserve .blk .btn-web {
  margin-top: 10vw;
}
#reserve .blk .btn-web a {
  border: 2px solid;
  color: #fff;
  background: transparent;
  font-weight: 400;
}
@media screen and (min-width: 768px) {
  #reserve h2.ttl {
    font-size: 26px;
    line-height: 60px;
    text-align: center;
  }
  #reserve .blk {
    min-height: 786px;
    margin: 0 20px;
    padding: 130px 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
  }
  #reserve .blk::before {
    backdrop-filter: blur(10px);
  }
  #reserve .blk ul {
    width: 645px;
    margin: 55px auto 0;
    padding-bottom: 44px;
    line-height: 26px;
  }
  #reserve .blk ul li {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  #reserve .blk ul li + li {
    margin-top: 26px;
  }
  #reserve .blk .btn-web {
    width: 300px;
    margin-top: 53px;
  }
  #reserve .blk .btn-web a {
    height: 74px;
    line-height: 70px;
  }
  #reserve .blk .btn-web a:hover {
    border-color: #1e160b;
  }
}

/*--------------------------------------
  shopinfo
--------------------------------------*/
#shopinfo {
  border-top: 1px solid #a08469;
  padding: 25vw 0 10vw;
  position: relative;
  z-index: 1;
}

#shopinfo:before {
  content: '';
  position: absolute;
  top: 0;
  left: -50%;
  width: 240%;
  height: 80vw;
  background: url('../img/index/sozai_deco.png') no-repeat center;
  background-size: contain;
  z-index: -1;
}

#shopinfo .logo {
  width: 28%;
  margin: 0 auto 10vw;
}

#shopinfo .btn-web {
  margin-top: 7vw;
}

#shopinfo .info {
  margin: 13vw 2% 0;
  font-weight: 400;
}

#shopinfo .info dl {
  border-bottom: 1px dotted #a08469;
  padding-bottom: 13px;
  margin-bottom: 10px;
  letter-spacing: 0.1em;
}

#shopinfo .info dl dd {
  margin-left: 15px;
}

#shopinfo .info dl dd span {
  display: block;
  margin-top: 23px;
}

#shopinfo .info dl a {
  display: block;
  margin-left: 4px;
  padding-left: 21px;
  text-decoration: none;
  position: relative;
}

#shopinfo .info dl a:before {
  content: '';
  position: absolute;
  top: 5px;
  left: 0;
  width: 1px;
  bottom: 3px;
  background: #000;
}

#shopinfo .info dl a img {
  margin-top: -3px;
  width: 10px;
  margin-right: 7px;
}

@media screen and (min-width: 768px) {
  #shopinfo {
    padding: 175px 0 77px;
  }
  #shopinfo:before {
    width: 100%;
    height: 496px;
    left: 0;
    top: 50px;
  }
  #shopinfo .logo {
    width: 117px;
    left: -1px;
    position: relative;
    margin-bottom: 56px;
  }
  #shopinfo .btn-web {
    margin-top: 23px;
    width: 340px;
  }
  #shopinfo .info {
    margin: 89px auto 0;
    width: 100%;
    max-width: 680px;
  }
  #shopinfo .info dl {
    font-size: 15px;
    line-height: 26px;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0 27px 12px;
    letter-spacing: 0.04em;
    margin-bottom: 13.3px;
  }
  #shopinfo .info dl dt {
    min-width: 147px;
  }
  #shopinfo .info dl a {
    display: inline-block;
    margin-left: 29px;
    padding-left: 16px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  #shopinfo .info dl a:before {
    top: 7px;
  }
  #shopinfo .info dl a img {
    margin-right: 10px;
  }
  #shopinfo .info dl a:hover {
    opacity: 0.7;
  }
  #shopinfo .info dl dd span {
    margin-top: 26px;
  }
}
/*--------------------------------------
  gmap
--------------------------------------*/
#gmap h2 {
  font-size: 25px;
}

#gmap .g-map {
  height: 480px;
  margin-bottom: 12vw;
}

#gmap .g-map iframe {
  width: 100%;
  height: inherit;
}

#gmap .btn-cus a:after {
  display: none;
}

@media screen and (min-width: 768px) {
  #gmap .wrap {
    max-width: 680px;
  }
  #gmap h2 {
    font-size: 22px;
    margin-left: 18px;
    letter-spacing: 0.04em;
  }
  #gmap .buttons {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: absolute;
    top: 21px;
    right: 13px;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0.1em;
  }
  #gmap .buttons .button {
    margin-right: 32px;
  }
  #gmap .buttons .button a:after {
    content: '';
    display: inline-block;
    background: url('../img/index/arrow_link.png') no-repeat center;
    width: 5px;
    height: 8px;
    margin: 0 0 1px 10px;
  }
  #gmap .buttons .btn2 a:after {
    content: '';
    display: inline-block;
    background: url('../img/index/gmap_ico.png') no-repeat center;
    width: 15px;
    height: 12px;
    margin: 0 0 -2px 8px;
  }
  #gmap .g-map {
    margin-top: 30px;
    height: 500px;
    margin-bottom: 40px;
  }
  #gmap .btn-cus {
    width: 340px;
    position: relative;
    left: 2px;
  }
}
